Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] Vorsicht! Attention!  (Read 2530 times)

Offline samoht

  • User
  • Posts: 472
[DE] Re: Vorsicht! Attention!
« Reply #15 on: 2023/01/18, 10:20:05 »

Quote
libreoffice-report-builder : Hängt ab von: libreoffice-report-builder-bin (>= 1:7.4.4) ...
Ich kann Dich beruhigen, bei mir steht:

Code: [Select]
# apt show libreoffice-report-builder
Package: libreoffice-report-builder
Version: 1:7.4.4~rc2-2
...
Depends: ... libreoffice-report-builder-bin (>= 1:7.4.4~rc2) ...

Du holst Deine Pakete also aus anderen (Debian-)Repositories als ich, und es ist nur eine Frage der Zeit, bis sie synchronisiert sind.
Die Libreoffice-Pakete sind auch im Transition-Zustand, und in einem solchen Fall klüger als das apt-Tool sein zu wollen, war offenbar keine gute Idee.

Offline samoht

  • User
  • Posts: 472
Re: Vorsicht! Attention!
« Reply #16 on: 2023/01/18, 17:50:53 »
Bis auf libreoffice-report-builder sind alle meine libreoffice-Paket jetzt auf Version 7.4.4 aktualisiert.
Code: [Select]
# apt policy libreoffice-report-builder
libreoffice-report-builder:
  Installiert:           1:7.4.4~rc2-2
  Installationskandidat: 1:7.4.4~rc2-2

UPDATE:
Jetzt sind alle Libreoffice-Pakete aktualisiert. (Do 19. Jan 09:09:29 CET 2023)
« Last Edit: 2023/01/19, 09:10:05 by samoht »

Offline eriefisher

  • User
  • Posts: 194
Re: Vorsicht! Attention!
« Reply #17 on: 2023/01/19, 00:54:14 »
Looks like Libre Office is being held back as of late today.
Code: [Select]
Calculating upgrade... Done
The following NEW packages will be installed:
  linux-headers-6.1.7-1-siduction-amd64 linux-image-6.1.7-1-siduction-amd64
The following packages have been kept back:
  libreoffice libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-core libreoffice-draw libreoffice-gtk3
  libreoffice-impress libreoffice-math libreoffice-writer python3-uno
The following packages will be upgraded:
  firefox-esr gstreamer1.0-pipewire libapparmor1 libdb5.3 libheif1
  libpipewire-0.3-0 libpipewire-0.3-common libpipewire-0.3-modules
  libreoffice-report-builder-bin libreoffice-sdbc-mysql
  libreoffice-sdbc-postgresql libspa-0.2-bluetooth libspa-0.2-modules
  libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3
  libuno-salhelpergcc3-3 liburing2 linux-headers-siduction-amd64
  linux-image-siduction-amd64 nano pipewire pipewire-bin pipewire-pulse sudo
  uno-libs-private ure ure-java yudit-common
30 upgraded, 2 newly installed, 0 to remove and 12 not upgraded.
Need to get 128 MB of archives.

Offline edlin

  • User
  • Posts: 398
Re: Vorsicht! Attention!
« Reply #18 on: 2023/01/19, 10:25:47 »
Habe gerade ein nala upgrade gemacht. Ergebnis: Die beiden Pakete sind in Version 7.4.4.-3 verfügbar, abhängig von eurem bevorzugten Paketlieferanten kann es noch etwas dauern; http://ftp.de.debian.org hat sie jedenfalls.

Code: [Select]
apt policy libreoffice-report-builder
libreoffice-report-builder:
  Installiert:           1:7.4.4-3
  Installationskandidat: 1:7.4.4-3
  Versionstabelle:
 *** 1:7.4.4-3 500
        500 http://ftp.de.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
     1:7.4.4~rc2-2 500
        500 https://deb.debian.org/debian testing/main amd64 Packages
        500 https://mirror.ipb.de/debian bookworm/main amd64 Packages
        500 http://debian.intergenia.de/debian bookworm/main amd64 Packages
        500 https://ftp-stud.hs-esslingen.de/debian bookworm/main amd64 Packages

Code: [Select]
apt policy libreoffice-report-builder-bin
libreoffice-report-builder-bin:
  Installiert:           1:7.4.4-3
  Installationskandidat: 1:7.4.4-3
  Versionstabelle:
 *** 1:7.4.4-3 500
        500 http://ftp.de.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
     1:7.4.4~rc2-2+b2 500
        500 https://deb.debian.org/debian testing/main amd64 Packages
        500 https://mirror.ipb.de/debian bookworm/main amd64 Packages
        500 http://debian.intergenia.de/debian bookworm/main amd64 Packages
        500 https://ftp-stud.hs-esslingen.de/debian bookworm/main amd64 Packages

edlin
Der Kluge lernt aus allem und von jedem,
der Normale aus seinen Erfahrungen
und der Dumme weiß alles besser.

Sokrates